<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mikko Linko - About ME</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
        }

        p {
            width: 500px;
        }

        img {
            width: 500px;
            border-radius: 50%;
        }

        nav {
            background-color: #eee;
            display: flex;
            justify-content: space-around;
            align-items: center;
            height: 50px;
        }

        nav a {
            text-decoration: none;
            color: #333;
            font-weight: bold;
        }

        nav a.selected {
            color: #ff0000; /* Change to the desired color */
        }

        section {
            display: flex;
            padding: 20px;
        }

        ul {
            list-style-type: none;
            padding: 0;
            margin-right: 10px;
            width: 100px;
        }

        ul li {
            margin-bottom: 10px;
        }

        div {
            flex: 1;
            margin-left: 100px
        }

        div h2{
            margin-top: 100px; /* Adjust the margin as needed */
        }
    </style>
</head>
<body>

<header>
    <h1>Mikko Linko - Digital Fabrication</h1>
    <nav>
        <a href="index.html" >Weekly Assignements</a>
        <a href="final_project.html">Final Project</a>
        <a href="about_me.html" class="selected">About Me</a>
        <a href="previous_projects.html">Previous Projects</a>
    </nav>
</header>

<section>
    <ul>
        <li><a>About Me</a></li>
    </ul>

    <div>
        <h2>About Me</h2>
        <p>I am a Collaborative and Industrial Design student with a passion to bridge the gap between the physical and virtual worlds.
            Virtual reality and generative design are tools that I often use in my design process and I advocate their use.
        </p>
        <img src="Images/Self-portrait.jpg" alt="Image of me">
          
    </div>
</section>

</body>
</html>
